#buscadorunidades{
	width:100%;
	max-width:100%;
	margin:0 auto;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
 	align-content:center;
	gap:10px;
}

#buscadorunidades select{
	border-radius: 20px;
    padding: 10px 15px;
    font-size: 14px;
    color: #333;
    border-color: #666;
    margin: 0;
	background-color:#FFFFFFAA;
}

#buscadorunidades button{
	background: #9B0C0A;
	background: linear-gradient(180deg,rgba(155, 12, 10, 1) 0%, rgba(202, 54, 51, 1) 100%);
	color:#FFF;
	border:none;
	outline:none;
	border-radius: 25px;
	padding: 10px 25px;
	font-size: 14px;
	margin: 0 0.5em;
	font-weight:bold;
	width:100%;
}

#buscadorunidades .tunid{
	margin-top:1em;
	color:#9b0c0a;
	font-size:14px;
}
#buscadorunidades .tunid:hover{
	text-decoration:underline;
}